{
  "schema_version": "1.4.0",
  "id": "GHSA-gf95-pc3w-rmh9",
  "modified": "2022-05-02T06:20:03Z",
  "published": "2022-05-02T06:20:03Z",
  "aliases": [
    "CVE-2010-1199"
  ],
  "details": "Integer overflow in the XSLT node sorting implementation in Mozilla Firefox 3.5.x before 3.5.10 and 3.6.x before 3.6.4, Thunderbird before 3.0.5, and SeaMonkey before 2.0.5 allows remote attackers to execute arbitrary code via a large text value for a node.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-1199"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=554255"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/59666"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10885"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A13287"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2010-June/043369.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2010-June/043405.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2010-07/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40323"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40326"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40401"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40481"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/css/P8/documents/100091069"
    },
    {
      "type": "WEB",
      "url": "http://ubuntu.com/usn/usn-930-1"
    },
    {
      "type": "WEB",
      "url": "http://www.exploit-db.com/exploits/14949"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2010:125"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2010/mfsa2010-30.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2010-0499.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2010-0500.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2010-0501.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/511972/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/41050"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/41082"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1024138"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1024139"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-930-2"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1551"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1556"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1557"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1592"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1640"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/1773"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-10-113"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-06-24T12:30:00Z"
  }
}